0

I was trying to install MiKTeX 2.8.35553 and landed up with the following error. enter image description here

Can anybody tell me the exact installation source ? Thanks in advancce...

1 Answer 1

1

MiKTeX 2.8 was replaced with MiKTeX 2.9… in october 2010. You should download the latest version from MiKTeX home page.

4
  • if i want to install the older version will that not work ?
    – creative
    May 5, 2016 at 12:19
  • I'm afraid not: the old binary files do not exist any more. Why the hell would you want to install the old version?
    – Bernard
    May 5, 2016 at 12:24
  • thats because I have got 2.8 in my pen drive. Currently unable to install 2.9 because of poor net speed
    – creative
    May 5, 2016 at 12:33
  • I'm afraid there's no solution. You wouldn't be able to update packages to their present version. Maybe download at night while you sleep… Or ask at your university.
    – Bernard
    May 5, 2016 at 12:50

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .